form {
    border: 3px solid #e1e1e1;
	max-width:800px;
	border-radius: 20px 20px 20px 20px;
	margin: 5px auto;
	min-width:300px;
	height: 95%;
	
}
label{
	font-family: Arial Narrow, sans-serif;
}

#login, #password {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
	font-size:16pt;
	transition: width 0.4s;
	border-radius: 15px 15px 15px 15px;
}

button {
	display: block;
    background-color: #555555;
    color: white;
    padding: 14px 20px;
    margin-left: auto;
	margin-right: auto;
	margin-top: 25px ;
	margin-bottom: 10px;
    border: none;
    cursor: pointer;
    width: 50%;
	transition: opacity 0.4s;
	transition: border-radius 0.4s;
	border-radius: 15px 15px 15px 15px;
	font-size:12pt;
	
}
#loginSubmit {	
    background-color: #4CAF50;
    
	
}

button:hover {
    opacity: 0.7;
	transition: all 0.4s;
	border-radius: 20px 20px 20px 20px;
}

.cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
}

.imgcontainer {
    text-align: center;
    margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 10px;
	height:100px;
	width:100px;
	background-image: url("img/lock.ico");
	background-size: 100% 100%;
    background-repeat: no-repeat;
}
.dbimgcontainer {
    text-align: center;
    margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 10px;
	height:100px;
	width:100px;
	background-image: url("img/db.ico");
	background-size: 100% 100%;
    background-repeat: no-repeat;
}
.infobox {
	text-align: center;
	display: block;
    background-color: white;
    color: #555555;
    padding: 14px 20px;
    margin-left: auto;
	margin-right: auto;
	margin-top: 25px ;
	margin-bottom: 10px;
    border: none;
    cursor: pointer;
    width: 80%;
	transition: opacity 0.4s;
	transition: border-radius 0.4s;
	border-radius: 15px 15px 15px 15px;
	/*border-color: red;*/
	border: 1px solid black;
	font-size:12pt;
	
	
	font-family: Arial Narrow, sans-serif;
}
.btn {
	text-align: center;
	display: block;
    background-color: #555555;
    color: white;
    padding: 14px 20px;
    margin-left: auto;
	margin-right: auto;
	margin-top: 25px ;
	margin-bottom: 10px;
    border: none;
    cursor: pointer;
    width: 50%;
	/*transition: opacity 0.4s;*/
	transition: all 0.5s;
	border-radius: 15px 15px 15px 15px;
	font-size:14pt;
	
	
	font-family: Arial Narrow, sans-serif;
}
.btn:hover {
	opacity: 0.7;
	transition: all 0.3s;
	border-radius: 20px 20px 20px 20px;
	width:56%;
}
.logout {
	text-align: center;
	display: block;
	position: fixed;
    background-color: red;
    color: white;
    padding: 10px 10px;
  
	right: 30px;
	
    border: none;
    cursor: pointer;
    width: 120px;
	/*height:40px;*/
	/*transition: opacity 0.4s;*/
	transition: all 0.4s;
	border-radius: 15px 15px 15px 15px;
	font-size:18pt;
	
	
	font-family: Arial Narrow, sans-serif;
}

.logout:hover {
	opacity: 0.8;
	transition: all 0.4s;
	width: 140px;
	right:20px;

	
	border-radius: 20px 20px 20px 20px;
}
a{
	text-decoration: none;
}
/*img.lockIcon {
    
	max-height:100%;
	max-width:100%;


}*/

.container {
    padding-left: 20%;
	padding-right: 20%;
	padding-bottom: 5%;
	
}

span.psw {
    float: right;
    padding-top: 16px;
}
/*/////////////////////////*/

 .editableTable {
	
	 width:100%;
	 border:solid 1px;
	border-color: #ff0000 #0000ff;
	 }
 .editableTable td {
	
 }
 .editableTable .cellEditing {
	padding: 0;
 }
 .editableTable .cellEditing input[type=text]{
/* width:100%;
 height:100%;*/
 border:0;
 background-color:white;

 }
#customcell{
	
}
table {
	 border: 3px solid #444444;
	  border-collapse: collapse;
	  margin: auto;
	  width:80%;
	  
	  
	
}
 th{
	 background-color:rgba(51, 153, 102,0.7);
    border: 2px solid #666666;
    border-collapse: collapse;
	padding: 5px;
	
}
td {
    border: 2px solid #666666;
    border-collapse: collapse;
	padding: 5px;
	
	
	
}
.deleteRow{
	background-color:white;
	transition: all 0.2s;
}

.deleteRow:hover{
	background-color:rgba(255, 0, 0,0.2);
	
	
}
.editRow{
	background-color:white;
	transition: all 0.2s;
}

.editRow:hover{
	background-color:rgba(0, 100, 255,0.2);
	
	
}
.deleteIcon{
   display:block; 
   width: 10px;
   margin:auto;
    opacity: 0.5;
	transition: all 0.3s;
}
.deleteIcon:hover{
   display:block; 
   width: 15px;
   margin:auto;
   opacity: 0.9;
   transition: all 0.3s;
}
.editIcon{
   display:block; 
   width: 15px;
   margin:auto;
    opacity: 0.7;
	transition: all 0.3s;
}
.editIcon:hover{
   display:block; 
   width: 18px;
   margin:auto;
   opacity: 0.9;
   transition: all 0.3s;
}
input{
	width:60px;
	text-align: center;
	border-radius: 5px 5px 5px 5px;
}
/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {

    span.psw {
       display: block;
       float: none;
    }
    .cancelbtn {
       width: 100%;
	   transparent: 0.3;
    }
}